[mythtv-users] status of Myth + KDE?

William Munson wmunson at rochester.rr.com
Sat Sep 23 16:05:33 UTC 2006

Yan Seiner wrote:
> I am still running myth 0.18, and quite happy with it...
> But I also want to run some KDE apps.  Well, it turns out that there are 
> way too many dependencies and that myth 0.18 just doesn't get along with 
> KDE.  I can install the regular libqt3 but that isn't enough....
> Is myth 0.20 better at this?  Will it get along with KDE?
> That's about the only thing that would make me go through the pain of 
> upgrade....  :-)
> --Yan
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
Currently running 0.20-fixes on FC4 with either KDE or XFCE windows 
managers. XFCE is faster and is what is run on the local desktop. I 
generally run KDE on a vnc session for my remote use as I use a number 
of  KDE apps too.

More information about the mythtv-users mailing list